---
group:
  name: dathlin
  description: ''
  projects:
  - name: hslcommunication
    description: ''
    mirrorRelease: false
    topic: ''
  - name: hslcontrolsdemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: remotemonitor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpcUaHelper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ModBusTcpTools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SharpNodeSettings'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RemoteMonitor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hslcommunication'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opcuahelper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hslcontrolsdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'modbustcptools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'remotemonitor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sharpnodesettings'
    description: ''
    mirrorRelease: false
    topic: ''
  